package com.neusoft.smart.pos.ota.persistent.domain;

import java.io.Serializable;
import java.util.Date;

public class DeviceUpgradeHistoryExt implements Serializable {
	
	private static final long serialVersionUID = 1L;
	
	private Integer deviceId;
	
	private Date lastUpdateTime;
	
	public Integer getDeviceId() {
		return deviceId;
	}
	
	public void setDeviceId(Integer deviceId) {
		this.deviceId = deviceId;
	}
	
	public Date getLastUpdateTime() {
		return lastUpdateTime;
	}
	
	public void setLastUpdateTime(Date lastUpdateTime) {
		this.lastUpdateTime = lastUpdateTime;
	}
}